#3 Make wsdl2php E_STRICT compliant

open
nobody
None
5
2009-11-26
2009-11-26
Richard Quadling
No

Hello.

Just started playing with this class. Very useful to testing remote services as well as my own services being correctly documented.

Using PHP5 in E_STRICT mode results in a few errors. And an E_DEPRECATED error.

Patch removes these issues.

Patched against branch/0.2.

Regards,

Richard Quadling.

Discussion